Provisioning API · Internal testing only
getProvisioningOpenApi
GET
/openapi.json
const url = 'https://api.builders.ac/api/provisioning/v1alpha1/openapi.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.builders.ac/api/provisioning/v1alpha1/openapi.jsonThe committed OpenAPI document this API is described by.
Responses
Section titled “Responses”OpenAPI contract
Headers
Section titled “Headers”x-correlation-id
string
The id of this request, echoed on every response and repeated in the correlation_id member of a problem body. Quote it in support requests.